package com.caliverse.admin.dynamodb.entity;


import com.caliverse.admin.domain.entity.common.ValueEnum;

public enum EUgqStateType implements ValueEnum {
    None(0),
    Test(1),
    Live(2),
    Shutdown(3),
    RevisionChanged(4),
    Standby(5),
    ;

    private final int value;

    EUgqStateType(int value) {
        this.value = value;
    }

    @Override
    public int getValue() {
        return value;
    }
}
